package com.ruoyi.cai.enums;

import lombok.Getter;
import org.springframework.stereotype.Component;


/**
 * 类型 1-充值 2-礼物 3-守护 4-通话
 * <p>created on 2023/12/29 20:39</p>
 * @author duet
 */
@Getter
public enum ConsumeLogType {
    PAY(1),
    GIFT(2),
    GUARD(3),
    VIDEO(4),
    ;

    private final Integer code;

    ConsumeLogType(Integer code) {
        this.code = code;
    }
}
